1. Mime's Avatar
    Hi guys,
    I've a perfectly working IPhone 1.1.1 unlocked using a Turbosim

    Now, i would be very happy to upgrading it to the 1.1.2 fw version that allow me to use the italian vocabolary

    I read that IPhone, on 1.1.2 FW, detects if i use a Turbosim!

    I ask you if there is a method to fix this problem....?

    Many thanks and sorry for my bad english
    2007-11-18 12:52 PM
  2. Mime's Avatar
    Nothing to do for the moment?

    There is hope for the future, or not?

    Thanks again!
    2007-11-19 07:48 PM
LINK TO POST COPIED TO CLIPBOARD